.navbar{
  display: grid;
  grid-template-columns: 10% 70% 20%;
  /* max-height: 1em; */
}

.navbar > div {
  background-color: #eee;
  padding: 1em;
}

.navbar > div:nth-child(odd){
  background-color: #ddd;
}

.mainmenu {
  display: grid; 
  grid-template-columns: 50% 50%;
  justify-content: center;
}

.home {
  text-align: end;
  margin-right: 5%;
}
.about{
  text-align: start;
  margin-left: 5%;
}

.loginRegister > button {
  color: red;
  
}

